@media screen and (max-width: 767px){
	.footer-section .lk-concierge-section{
		text-align: center !important;
	}
	.lk-concierge-section .phone-icon, .lk-concierge-section .phone-icon-intl {
	    float: none !important;
	    position: absolute;
	    margin-left: -48px;
	    display: inline-block !important;
	}
	.lk-concierge-section .lk-property .textwidget h2 {
		text-align: center !important;
	}
}

@media screen and (max-width: 667px){
	.footer-section .lk-concierge-section {
	    text-align: center !important;
	}
}